body {
	color: #000;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	width: 100%;
	overflow-x: hidden;
}
.inner-banner img {
	width: 100%;
}
@media only screen and (max-width: 768px) {

.padding-big {
	padding: 10px;
}
.margin-big {
	margin: 10px;
}
.padding {
	padding: 5px;
}
.margin {
	margin: 5px;
}
.padding-big-top {
	padding-top: 10px;
}
.padding-big-bottom {
	padding-bottom: 10px;
}
.padding-big-left {
	padding-left: 10px;
}
.padding-big-right {
	padding-right: 10px;
}
.margin-big-top {
	margin-top: 10px;
}
.margin-big-bottom {
	margin-bottom: 10px;
}
.margin-big-left {
	margin-left: 10px;
}
.margin-big-right {
	margin-right: 10px;
}
.youshi-left,.youshi-right{
	width:100%!important;
	text-align: center!important;
}
.youshi h2{
	text-align: center;
}
.sanditem{
	padding: 5px!important;
}
h4{
	font-size: 14px;
}
.sand-info{
	position: static!important;
	width:100%!important;
	background:rgb(224, 224, 224)!important;
}
.case-info{
	position: static!important;
	width:auto!important;
}
.builditem{
	width: 100%!important;
}
.mapitem{
	width: 100%!important;
}

}
a:hover {
	color: #016abd
}
.text-red, a.text-red:link, a.text-red:visited {
	color: #22b7fc
}
.bg-main, .border-main .button.active, .pointer.border-main .active, .nav-pills.border-main .active a, .nav-main.border-main .nav-head, .pagination.border-main .active {
	background-color: #22b7fc
}
.border-main, .border-main .button, .border-main .tab-nav li a, .border-main .tab-body, .button.bg-main, .selected.border-main, .pointer.border-main li, .nav.border-main .active a, .nav.nav-tabs.border-main, .nav-main.border-main a, .nav-main.border-main .nav-head, .pagination.border-main li, .pager.border-main a {
	border-color: #22b7fc
}
.text-main, a.text-main:link, a.text-main:visited, .button.border-main, blockquote.border-main strong, .pager.border-main a, .pager-prev.border-main, .pager-next.border-main, .nav a:hover, .nav-menu.nav-pills .active ul a:hover, .bg-inverse .nav-menu ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs .active ul a:hover, .bg-inverse .nav.nav-menu.nav-pills ul a:hover, .bg-inverse .nav.nav-menu.nav-pills .active ul a:hover {
	color: #bb262a;
}
.pagination.border-main li {
	margin: 0px 5px;
}
.button.bg-sub {
	border: solid 1px #bb262a;
}
.bg-nav {
	background: #1d1d1d;
}
.bg-gray {
	background-color: #f5f5f5;
}
.bg-black2 {
	background-color: #ff6633;
}
.bg-sub {
	background-color: #016abd;
	color: #fff
}
.bg-footnav {
	background: #fff;
}
.nav .active a {
	font-weight: normal;
}
.bg-inverse .nav.nav-pills .active a, .bg-inverse .nav.nav-pills.nav-inline a:hover {
	background-color: #552618;
	font-size: 16px;
	color: #fff;
}
.bg-inverse .nav.nav-pills a, .bg-inverse .nav.nav-pills.nav-inline a {
	font-size: 16px;
}
.nav-menu li {
	padding: 15px 15px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom: solid 3px #fff
}
@media only screen and (max-width: 1200px) {
.nav-menu li {
	padding: 15px 10px;
}
.wrap-header .container {
	width: 100%;
}
}
@media only screen and (max-width: 1000px) {
.nav-menu li {
	padding: 5px 0px;
}
.bg-nav .container {
	width: 100%;
}
.nav-navicon {
	margin-top: 10px;
}
.nav-inline li a {
	padding: 5px 10px;
}
}
h3 {
	font-size: 16px;
}
}
@media only screen and (max-width: 768px) {
h3 {
	font-size: 14px;
}
}
.nav-menu .drop-menu {
	border-radius: 0px;
	margin-top: 0px;
}
.text-main, a.text-main:link, a.text-main:visited, .button.border-main, blockquote.border-main strong, .pager.border-main a, .pager-prev.border-main, .pager-next.border-main, .nav a:hover, .nav-menu.nav-pills .active ul a:hover, .bg-inverse .nav-menu ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs .active ul a:hover, .bg-inverse .nav.nav-menu.nav-pills ul a:hover, .bg-inverse .nav.nav-menu.nav-pills .active ul a:hover {
	color: #016abd;
}
.nav-navicon .input-group .input {
	width: auto;
	float: right
}
.nav-menu li.active, .nav-menu li:hover {
	border-bottom: solid 3px #22b7fc;
	background-color: #333
}
.nav-pills .active a, .nav-pills a:hover {
	color: #22b7fc;
	background: none
}
.nav-menu li .drop-menu {
	padding: 0px;
}
.nav-menu li .drop-menu li {
	margin-right: 0px;
	margin-left: 0px;
	border-bottom: solid 1px #ddd;
}
.nav-menu li .drop-menu li a {
	margin: 0px;
	padding: 10px 20px;
}
.nav-menu li .drop-menu li:hover a {
}
.nav-menu li .drop-menu li:hover {
}
.nav-menu li .drop-menu li ul {
	padding: 0px;
	margin-top: 5px;
}
.nav-inline.nav-menu ul a:hover {
	color: #fff
}
.nav-menu li:hover .drop-menu a {
	color: #222
}
.nav-menu li:hover .drop-menu li {
	padding: 0px;
}
.button.bg-main {
	background-color: #ff0000;
	border-color: #fcd109
}
.button.border-main {
	border-color: #e80303;
	color: #e80303
}
.pointer.border-main li {
	border-color: #552618
}
.pointer.border-main li.active {
	background-color: #552618
}
.border-main {
	border-color: #e80303
}
.nav a {
	color: #333;
	text-align: left;
	font-size: 16px;
}
.nav-menu li:hover drop-menu a {
	background-color: #ddd;
	color: #222
}
.w100 {
	width: 150px;
}
.icon-navicon {
	position: absolute;
	right: 10px;
	top: 20px;
}
.nav-navicon .input-group .input {
	width: auto;
	float: right
}
.nav a {
	color: #000;
	text-align: left;
	font-size: 14px;
}
.nav-menu li:hover drop-menu a {
	background-color: #111;
	color: #fff
}
.wrap-top {
	padding: 3px 0px;
	background-color: #444
}
.wrap-header {
	box-shadow: 0 3px 6px rgba(0, 0, 0, .175);
}
.border-sub, .button.border-sub {
	border-color: #016abd;
	;
	color: #016abd;
}
.about-box .border-sub {
	border-color: #fff;
	color: #fff
}
.button.border-sub:hover {
	border-color: #016abd;
	;
	background-color: #016abd;
	;
	color: #fff;
}
.solution {
	background-color: #333;
}
.solution div div a.button {
	display: block;
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	padding: 0px 15px;
}
.sico {
	width: 100%;
	border-radius: 0px;
	display: block;
	border: solid 3px #09F
}
.solution h1 {
	font-size: 24px;
	color: #fff;
}
.solution h2 {
	font-size: 16px;
	color: #fff;
}
.solution h2 span {
	border-top: solid 1px #016abd;
}
.remen {
	padding-left: 10px;
	line-height: 34px;
}
.index-proclass {
}
.index-proclass h1 {
	line-height: 40px;
	background-color: #0090ff;
	color: #fff;
	font-size: 16px;
	padding: 10px 10px;
	text-align: center
}
.index-proclass ul {
	margin: 0px;
	padding: 0px;
	border: solid 1px #ddd;
	border-bottom: 0px;
}
.index-proclass li {
	line-height: 45px;
	border-bottom: solid 1px #ddd;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	text-align: center
}
.index-proclass li:hover, .index-proclass li.on {
	background-color: #0090ff;
}
.index-proclass li a {
	color: #333;
}
.index-proclass li:hover a, .index-proclass li.on a {
	color: #fff;
}
.ss {
	padding: 3px 6px;
	height: 30px;
	border: solid 1px #0090ff
}
.ss-btn {
	padding: 3px 6px;
	height: 30px;
}
.fengge {
	font-size: 14px;
	color: #555;
	float: right
}
.about-bg {
	background: url("../images/brand.jpg") center center no-repeat;
}
.about-box {
	padding: 60px;
	color: #fff;
	background: url("../images/black-bg.png");
	margin: 80px 0px;
}
.about-box h2 {
	font-size: 18px;
	color: #fff;
}
.about2 {
	background: url("../images/abg.jpg") center center no-repeat;
	color: #fff
}
.about2 h1 {
	font-size: 24px;
	color: #fff;
}
.about2 h2 {
	font-size: 16px;
	color: #fff;
}
.about2 h2 span {
	border-top: solid 1px #016abd;
}
.button-ab {
	border: solid 1px #fff;
	background: none;
	padding: 10px 30px;
	color: #fff;
}
.service {
	background-color: #f5f5f5;
}
.service .serico {
	font-size: 40px;
	color: #fff;
	padding-right: 10px;
}
.service h2 {
	font-size: 18px;
	color: #016abd;
	padding-top: 20px;
}
.service p {
	font-size: 14px;
	color: #333;
}
.youshi {
	background: url(../images/bg01.gif) top center no-repeat;
	background-size: cover;
}
.youshi .ysico {
	font-size: 100px;
	display: block;
	color: #333;
	text-align: right
}
.shili{
    padding:5%;
    font-size: 30px;
    display: block;
    text-align: center;
}
.youshi h2 {
	font-size: 18px;
	color: #ffffff;
	display: block;
	font-weight: 600;
}
.youshi-left {
    float: left;
    width: 75%;
    text-align: right;
}
.youshi-right{
    float: left;
    width: 75%;
    text-align: left;
}
.youshi-top{
	margin:10px;
}
.youshi-bottom{
	margin-top: 13%;
}
.right{
	float: right;
}
.youshi p {
	font-size: 14px;
	color: #fff;
}
.youshi2 {
	background: url("../images/ysbg.jpg") right center no-repeat;
}
.youshi2 h1 {
	font-size: 24px;
	color: #fff;
}
.youshi2 .ysitem {
	margin: 10px;
	background-color: #22b7fc;
	padding: 20px;
}
.youshi2 .ysitem2 {
	margin: 10px;
	background-color: #000;
	padding: 20px;
}
.youshi2 h2 {
	font-size: 18px;
	color: #fff;
	display: block;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
	font-weight: bold;
}
.youshi2 .ysitem p {
	font-size: 14px;
	color: #fff;
	padding: 0px;
	margin: 0px;
}
.youshi2 .ysitem2 p {
	font-size: 14px;
	color: #fff;
	padding: 0px;
	margin: 0px;
}
.prolist h3 {
	text-align: center;
	background-color: #fcd109;
	margin-top: 10px;
	padding: 10px 10px;
	color: #333
}
.typelist {
	padding-bottom: 30px;
	padding-left: 20px;
	font-size: 20px;
}
.typelist a {
	color: #f90
}
.pro {
}
.pro .container {
}
.pro h1 {
	font-size: 24px;
	color: #333;
}
.pro h2 {
	font-size: 16px;
	color: #333;
}
.pro h2 span {
	border-top: solid 1px #016abd;
}
.proitem {
	padding: 10px;
	overflow: hidden;
	margin-bottom: 10px;
	background-color: #ffffff;
}
.proitem img {
	padding: 10px;
	width: 100%;
	transition: all 0.3s;
	border: solid 10px #fcd109;
}
.proitem img:hover {
	transform: scale(1.1);
}
.proitem .protext .sanditem{
	background-color: #eee;
	padding: 0px 10px;
	text-align: center;
	line-height: 34px;
	height: 34px;
overflow:hidden color:#333
}
.sand {
	background: #fff;
}
.sanditem{
	padding: 10px 0px 0px 10px;
	overflow: hidden;
	background-color: #ffffff;
	float: left;
	width: 50%;
}
.sanditem img {
	width: 100%;
	transition: all 0.3s;
}
.sanditem img:hover {
	transform: scale(1.1);
}
.sand-info {
    position: absolute;
    background: rgba(255, 255, 255, 0.65);
    padding: 10px;
    width: 48.8%;
    text-align: center;
}
.sand-info-left {
	position: absolute;
    background: rgba(255, 255, 255, 0.65);
    padding: 10px;
    width: 80%;
    top: 10%;
    left: 10%;
}
.sand-info-one {
    top: 42.1%;
}
.sand-info-two {
    top: 92.1%;
}
.case {
	background: url("../images/bg02.gif") center center no-repeat;
}
.caselist h3 {
	padding: 0px 10px;
	text-align: center;
	line-height: 34px;
	height: 34px;
	overflow: hidden
}
.casebox {
	padding: 5px;
	overflow: hidden;
}
.caseitem {
    background: #ffffff;
}
.caseitem img {
	padding: 5px;
	width: 100%;
	transition: all 0.3s;
}
.caseitem img:hover {
	transform: scale(1.1);
}
.case-info {
	position: absolute;
    background: rgba(224, 224, 224, 0.65);
    padding: 10px;
    width: 93%;
    height: 20%;
    top: 75%;
    right: 3.3%;
    text-align: center;
}
/*制砂楼*/
.builditem{
	padding: 5px;
	overflow: hidden;
	float: left;
	width: 33.3%;
	position: relative;
}
.builditem img {
	width: 100%;
	transition: all 0.3s;
	border: solid 10px #fcd109;
}
.builditem p{
    color: #ffffff;
}
.builditem img:hover {
	transform: scale(1.1);
}
.build-info-left {
    position: absolute;
    background: rgba(255, 255, 255, 0.85);
    padding:20px 10px;
    width: 30%;
    height: 20%;
    bottom: 15px;
    left:15px;
}
.build-info-right {
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    padding: 5px;
    width: 62.4%;
    height: 20%;
    bottom: 15px;
    right:15px;

}

/*欢迎来访*/
.wel{
	background: url("../images/bg03.gif") center center no-repeat;
}
.welitem{
	overflow: hidden;
	float: left;
	width: 100%;
}
.welitem img {
	width: 100%;
	transition: all 0.3s;
}
.welitem img:hover {
	transform: scale(1.1);
}
.wel-info {
    position: absolute;
    background: rgba(255, 255, 255, 0.65);
    padding: 10px;
    width: 14.9%;
    top: 20%;
}


/*地图*/

.mapitem{
	overflow: hidden;
	float: left;
	width: 50%;
}
.mapitem img {
	width: 100%;
	transition: all 0.3s;
}
.mapitem img:hover {
	transform: scale(1.1);
}

.xb8 p{

	font-size: 18px;
}



@media only screen and (max-width: 768px) {
.news-span1 {
	width: 31.4%;
}
.news-span2 {
	width: 68.6%;
}
.news-action {
	padding: 0px 12px 0px 20px;
	box-sizing: border-box;
}
.news-item2 .news-time .news-time-date {
	font-size: 18px;
}
.news-item2 .news-title {
	padding-bottom: 6px;
}
.news-item2 .news-title {
	font-size: 16px;
}
}
.jobsitem {
}
.jobsitem ul {
	padding: 0px;
}
.jobsitem li {
	border: solid 1px #ddd;
	background-color: #f9f9f9;
	margin-bottom: 10px;
}
.jobsitem li h3 {
	padding: 10px 15px;
}
.jobsitem li .jobs-info {
	padding: 10px 10px;
}
.jobs-info div {
	border-bottom: dashed 1px #ddd;
	padding: 5px;
}
.jobsitem li .jobs-bodys {
	padding: 10px 15px;
}
.nav.nav-sitemap a {
	color: #fff
}
.nav-sitemap ul a {
	padding-left: 0px;
	color: #fff
}
.foot-weixin {
	width: 140px;
}
.qq {
	width: 20px;
	height: 20px;
	background: url("../images/qq.png");
	display: inline-block;
	margin: -2px 2px 0px;
}
.product-about li {
	line-height: 3rem;
	border-bottom: dashed 1px #aaa;
}
.news-line {
	text-align: center;
	border: dashed 1px #aaa;
	margin-bottom: 40px;
}
.news-body {
	margin: 20px auto;
}
.order-tip {
	color: #fff;
	padding-left: 25px;
}
.order-tip .con {
	border: dashed 1px #aaa;
	line-height: 2.5rem
}
.bread {
	margin: 8px 0px;
	font-size: 13px;
	color: #555
}
.bglx {
	background: url("../images/lxbg.jpg") top center no-repeat;
}
.lxico {
	font-size: 80px;
	display: block;
	color: #0090ff;
	text-align: center
}

.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#fff;border: 1px solid #ccc}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}

#dituContent img{ max-width:inherit !important}